@charset "utf-8";
/* CSS Document */

body {
	position: relative;
	margin:0;
	padding:0;
}
.header-part {
	width:100%;
	float:left;
	position:relative;
	background:url(../images/header_ba.jpg) no-repeat;
	min-height:200px;
}
.header_part {
	background: url(../images/baner_img.jpg) no-repeat;
	width:100%;
	float:left;
	position:relative;
}
.wrapper {
	width:1024px;
	margin:0 auto;
}
.header_row {
	width:100%;
	display:inline-table;
	padding:30px 0 0;
}
.logo_part {
	width:40%;
	float:left;
}
.menu_part {
	width:60%;
	float:right;
	padding-top:13px;
}
.menu_part ul {
	list-style:none;
}
.menu_part ul li {
	display:inline-block;
	padding-right:20px;
}
.menu_part ul li:last-child {
	padding-right:0;
}
.menu_part ul li a {
	font-size:15px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:600;
}
.menu_part ul li a:hover {
	color:#3ddb87;
}
.active a {
	background-color: #3ddb87;
	border-radius: 4px;
	padding: 12px 14px;
}
.active a:hover {
	color:#fff;
	background-color: #25b96a;
}
.baner_back_img {
	position:absolute;
	bottom:0%;
	width:100%;
}
.baner_back_img > img {
	width: 100%;
}
.baner_text {
	color:#fff;
	width:100%;
	display:inline-table;
	padding:224px 0 0;
	text-align:center;
	text-transform:uppercase;
}
.baner_text h3 {
	font-size:35px;
	margin:0;
	font-family: 'Open Sans', sans-serif;
	padding:0 0 15px;
}
.baner_text h1 {
	font-size:55px;
	margin:0;
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
}
.baner_btn {
	color:#fff;
	width:100%;
	display:inline-table;
	padding:50px 105px 160px;
	text-transform:uppercase;
}
.baner_btn h2 {
	display:inline-block;
	width:50%;
	float:left;
	text-align:left;
	margin:0;
}
.baner_btn h2 a {
	box-shadow: 12px 11px 14px #000;
	background-color:#e14e42;
	padding: 9px 0 13px;
	color:#fff;
	border-radius:5px;
	font-size:15px;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
}
.baner_btn h2 a:hover {
	background:#ca463b;
}
.baner_btn h2 a span {
	padding:0 28px;
}
.baner_btn img {
	border-radius: 0 5px 5px 0;
}
.baner_btn h3 {
	display:inline-block;
	width:50%;
	float:right;
	text-align:right;
	margin:0;
	padding:14px 0 0;
}
.baner_btn h3 a:hover {
	background:#8352d0;
}
.baner_btn h3 a {
	box-shadow: 12px 11px 14px #000;
	background-color:#9b78d2;
	padding: 10px 40px;
	color:#fff;
	border-radius:4px;
	font-size:15px;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
}
/*----about_part start---*/
.about_row {
	width:100%;
	float:left;
	padding:50px 0 0;
}
.about_part {
	width:100%;
	display:inline-table;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
}
.about_part h3 {
	margin:0;
	font-size:18px;
	text-transform:uppercase;
	opacity:.5;
}
.about_part h2 {
	font-size:35px;
	margin:0;
	text-transform:uppercase;
	padding:8px 0 3px;
	color:#000;
}
.blue_row {
	width:45px;
	margin:0 auto;
	border:1px solid #3ddb87;
}
.about_part p {
	font-size: 14px;
	line-height: 27px;
	margin: 0;
	padding: 15px 0 0;
	text-align: left;
}
.about_part b {
	color:#000;
}
/*----about_part end---*/
/*----points_part start----*/
.points_part {
	width:100%;
	float: left;
	background:url(../images/background-color.jpg) no-repeat;
	padding: 36px 0 0;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
}
.points_row h3 {
	margin:0;
	font-size:18px;
	text-transform:uppercase;
	opacity:.5;
}
.points_row h2 {
	font-size:35px;
	margin:0;
	text-transform:uppercase;
	padding:8px 0 3px;
	color:#000;
}
.points {
	width:100%;
	display:inline-table;
	padding: 30px 0 35px;
	color:#666666;
}
.points b {
	color:#000;
}
.points_left {
	width:50%;
	float:left;
}
.points_left ul {
	list-style:none;
	margin:0;
	padding:0;
	text-align:left;
}
.points_left ul li {
	margin:0;
	font-size:15px;
	padding:0 0 15px;
}
.points_right {
	width:38%;
	float:right;
}
.points_right ul {
	list-style:none;
	margin:0;
	padding:0;
	text-align:left;
}
.points_right ul li {
	margin:0;
	font-size:15px;
	padding:0 0 15px;
}
/*----points_part end----*/
/*---------features_part  start----*/
.features_row {
	width:100%;
	float:left;
	padding:35px 0 0;
	position:relative;
}
.features_part {
	width:100%;
	display:inline-table;
	text-align:center;
}
.features_part h3 {
	margin:0;
	font-size:18px;
	text-transform:uppercase;
	opacity:.5;
}
.features_part h2 {
	font-size:35px;
	margin:0;
	text-transform:uppercase;
	padding:8px 0 3px;
	color:#000;
}
.features {
	width:100%;
	display:inline-table;
	font-family: 'Open Sans', sans-serif;
	padding:20px 0 0;
}
.features_1 {
	width:25%;
	float:left;
	text-align:center;
}
.features_1 h3 {
	font-size:22px;
	margin:0;
	text-transform:uppercase;
	padding: 30px 0 10px;
}
.features_1 p {
	font-size:14px;
	margin:0;
	padding:0 0 8px;
}
.features_sec {
	width:100%;
	display:inline-table;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	padding:20px 0 0;
}
.features_sec_1 {
	display:inline-block;
	text-align:center;
	margin-top:20px;
	width:24%;
}
.features_sec_1 h3 {
	font-size:22px;
	margin:0;
	text-transform:uppercase;
	padding: 30px 0 10px;
}
.features_sec_1 p {
	font-size:14px;
	margin:0;
	padding:0 0 8px;
}
.view_btn_part {
	width:100%;
	display:inline-table;
	text-align:center;
	padding:35px 0;
}
.view_btn_part p {
	margin:0;
	font-size:22px;
}
.view_btn_part a {
	background-color: #3ddb87;
	border:5px solid #fff;
	border-top:none;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	padding: 15px 120px;
	text-decoration: none;
	text-transform: uppercase;
}
.fotter_part {
	width:100%;
	float:left;
	background: url(../images/fotter_background.png) no-repeat;
	margin:-55px 0 0;
}
.fotter_row {
	width:100%;
	display:inline-table;
	padding:85px 0 20px;
}
.footer_menu {
	width:60%;
	float:left;
}
.footer_menu ul {
	list-style:none;
	margin:0;
	padding:0;
}
.footer_menu ul li {
	display:inline-block;
	padding: 0 7px;
}
.footer_menu ul li a {
	text-decoration:none;
	color:#5c5c5c;
	font-size:14px;
	font-family: "Open Sans", sans-serif;
}
.footer_menu ul li a:hover {
	color:#000;
}
.color_part a {
	color:#000 !important;
}
.footer_menu ul li:first-child {
	padding-left:0;
}
.fotter_icon {
	width:40%;
	float:right;
	text-align:right;
}
.fotter_icon a {
	display:inline-table;
	padding-left:10px;
}
.copy_part {
	width:100%;
	float:left;
	background-color:#b7b7b7;
	padding:18px 0;
	text-align:center;
	color:#fff;
}
.copy_row {
	width:100%;
	display:inline-table;
	font-size:14px;
	font-family: "Open Sans", sans-serif;
}
/*---------features_part  end----*/


/*-------download_part start -------------*/
.download_part {
	width:100%;
	float:left;
	padding-top:35px;
	font-family: "Open Sans", sans-serif;
}
.download_row {
	width:100%;
	text-align:center;
	display:inline-table;
}
.download_row h2 {
	margin:0;
	font-size:28px;
	padding-bottom:2px;
}
.blue_part {
	width:64px;
	margin:0 auto;
	border:1px solid #3ddb87;
}
.download_row p {
	color:#666666;
	font-size:15px;
	padding-top:10px;
}
.download_row b {
	color:#000;
}

.download_row h2 a {
	text-align:right;
	margin:0;
	font-size:18px;
	background:#3ddb87;
	padding:10px 15px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	border-radius:3px;
}
.download_row span {
	padding-left:5px;
}
.download_row h2 a:hover {
	color:#fff;
	background:#15bc63;
}

.download_row ul {
	margin:0;
	padding-left:15px;
	color:#000;
}
.download_row li {
	font-size:15px;
	padding-left:2px;
	line-height:28px;
	color:#666666;
}

.server_row {
	width:100%;
	display:inline-table;
	font-family: "Open Sans", sans-serif;
	color:#666666;
	padding:50px 0 30px;
}

.server_left {
	width:48%;
	float:left;
}
.server_left h2 {
	font-size:22px;
	color:#000;
	margin:0;
	font-weight:normal;
	text-align:center;
	padding-bottom:10px;
}
.server_left p {
	font-size:15px;
	line-height:28px;
}
.server_left h3 a {
	text-align:right;
	margin:0;
	font-size:15px;
	background:#3ddb87;
	padding:10px 15px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	border-radius:3px;
}
.server_left span {
	padding-left:5px;
}
.server_left h3 a:hover {
	color:#fff;
	background:#15bc63;
}
.server_left h3 {
	text-align:right;
	margin:0;
	padding:10px 0 0;
}
.server_right {
	width:48%;
	float:right
}
.server_right h2 {
	font-size:22px;
	color:#000;
	margin:0;
	font-weight:normal;
	text-align:center;
	padding-bottom:10px;
}
.server_right p {
	font-size:15px;
	line-height:28px;
}
.server_right h3 a {
	text-align:right;
	margin:0;
	font-size:15px;
	background:#3ddb87;
	padding:10px 15px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	border-radius:3px;
}
.server_right span {
	padding-left:5px;
}
.server_right h4 {
	font-weight:normal;
	font-size:15px;
	display:inline-block;
	float:left;
	margin:0;
	padding:10px 0 0;
}
.server_right h3 {
	text-align:right;
	display:inline-block;
	float:right;
	margin:0;
	padding:10px 0 0;
}
.server_right h3 a:hover {
	color:#fff;
	background:#15bc63;
}
.server_sec-part {
	width:48%;
	float:left;
	padding-top:30px;
}
.server_sec-part h2 {
	font-size:22px;
	margin:0;
	padding-bottom:10px;
	text-align:center;
}
.server_sec-part ul {
	margin:0;
	padding-left:15px;
	color:#000;
}
.server_sec-part li {
	font-size:15px;
	padding-left:2px;
	line-height:28px;
	color:#666666;
}
.installation_part {
	width:100%;
	float:left;
	color:#666666;
	font-family: "Open Sans", sans-serif;
}
.installation_row {
	width:100%;
	display:inline-table;
	padding:35px 0 50px;
}
.installation_row h2 {
	font-size:22px;
	margin:0;
	padding-bottom:3px;
	text-align:center;
	color:#000;
}
.installation_row p {
	padding-top:10px;
	font-size:15px;
}
.installation_row ul {
	margin:0;
	padding:0 0 0 20px;
}
.installation_row li {
	font-size: 15px;
	line-height: 28px;
	padding-left: 2px;
}
.fotter_part1 {
	width:100%;
	float:left;
	background: url(../images/fotter_background.png) no-repeat;
	margin: 0;
}
/*-------download_part end -------------*/



/*-------online_part start -------------*/
.online_part {
	width:100%;
	float:left;
	padding-bottom:35px;
}
.online_row {
	width:100%;
	display:inline-table;
	text-align:center;
	padding:15px 0 0;
	font-family: "Open Sans", sans-serif;
}
.online_row p {
	font-size:18px;
	margin:0;
	opacity:.5;
	padding-bottom:10px;
}
.online_row h2 {
	font-size:28px;
	margin:0;
	padding:0 0 3px;
}
.overview_part {
	width:100%;
	float:left;
	background:url(../images/background-color.jpg) no-repeat;
}
.overview_row {
	width:100%;
	display:inline-table;
	text-align:center;
	font-family: "Open Sans", sans-serif;
	padding-top:45px;
	text-align:center;
}
.overview_row img {
	display: inline-block;
	vertical-align: sub;
}
.overview_row h2 {
	font-size:28px;
	margin:0;
	display:inline-block;
	padding:0 20px 3px 0;
}
.overview_row p {
	font-size:15px;
	color:#666666;
	padding:15px 0;
	line-height:28px;
}
.section_part {
	width:100%;
	float:left;
	padding:35px 0;
}
.section_row {
	width:100%;
	display:inline-table;
}
.section_row table {
	width:100%;
	float:left;
	font-size:15px;
	font-family: "Open Sans", sans-serif;
	line-height:28px;
	color:#666666;
}
.section_row h2 {
	font-family: 'fontscorecomttwcenmt';
	font-size:24px;
	margin:0;
	padding-bottom:10px;
}
.section_row h4 {
	font-family: "Open Sans", sans-serif;
	font-size:24px;
	margin:0;
	padding-bottom:10px;
}
.section_row h6 {
	font-family: "Open Sans", sans-serif;
	font-size:20px;
	margin:0;
	padding-bottom:10px;
}

.section {
	width:23%;
	float:left;
}
.section p {
	font-size:20px;
}
.section_row table a {
	color:#0012ff;
	font-weight:600;
	text-decoration:underline;
}
.section_row table a:hover {
	color:#000 !important;
}
.module {
	width:25%;
	float:left;
}
.details_row {
	width:50%;
	float:right;
	text-align:left;
}
.section > p {
	display: inline-block;
	padding-left: 8px;
	font-family: 'fontscorecomttwcenmt';
}
.section > img {
	display: inline-block;
}
/*--------become_part start--------*/


.become_part{ width:100%; float:left;	font-family: "Open Sans", sans-serif; font-size:15px; color:#666666;}
.become_row{ width:100%; display:inline-table; text-align:center; }
.become_row h4{ font-size:18px; opacity:.5; margin:0; }
.become_row h2{ font-size:28px; margin:0; padding-bottom:3px; color:#000;}
.become_row b{ color:#000;}

.become_row p{ padding-top:10px; line-height:30px; }
.become_img { width:100%; display:inline-table; text-align:center; padding:20px 0 0;}
.become_img p{ padding:0 0 7px;}



.about_contct{ width:100%; float:left; padding-top:35px; }
.about_contct_row{ width:100%; display:inline-table; }
.about_contct_row p{ font-size:18px; opacity:.5; margin:0; text-align:center; font-family: "Open Sans", sans-serif;}
.about_contct_row h2{ font-size:28px; padding-bottom:3px; text-align:center;  margin:0; font-family: "Open Sans", sans-serif;}
.about_contct_left{ width:75%; float:left;}
.form_part{ width:100%; float:left; padding:0 0 25px;}
.form_part p{ display:inline-block; font-size:20px;font-family: 'fontscorecomttwcenmt';}
.input_part{ width:80%; float:right; display:inline-block;}
.about_contct_right{ width:25%; float:right;}
.form_part .form-control{ font-size:15px; font-family: "Open Sans", sans-serif; border-radius: 2px;}
.input_part input{ border:1px solid #848484; height:45px;}
.input_part textarea{border:1px solid #848484; width:100%;    background-color: #fff;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.about_contct_part{ width:100%; display:inline-table; padding-top:20px;}




/*--------become_part start--------*/






























